查询订单
详细字段参考以英文显示;字段名和 API 值保持不变。
GET
/api/order/{soNumber}请求
soNumber | Path parameter: formatted V1 sales order number. |
|---|
返回结果
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.
V1 responses use the original endpoint-specific JSON structure. Do not wrap them in the V2 code/message/data envelope.
接入说明
soNumber is the formatted V1 sales order number (so_number_formatted), not the external order_number or a V2 order ID. Returns a single order and items from the current account. This route does not list orders.